<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="aqi_index_description">
        <item>优</item>
        <item>良</item>
        <item>轻度</item>
        <item>中度</item>
        <item>重度</item>
        <item>严重</item>
    </string-array>
    <string-array name="array_comment_list_other_mode">
        <item>@string/liveview_popwindow_save</item>
        <item>@string/liveview_popwindow_report</item>
    </string-array>
    <string-array name="array_download_method">
        <item>电子市场(推荐)</item>
        <item>墨迹官方下载</item>
    </string-array>
    <string-array name="array_widget_bg">
        <item>使用背景</item>
        <item>完全透明</item>
    </string-array>
    <string-array name="contribution_help_content">
        <item>A:小墨可以通过搜集用户的天气反馈和拍照，结合雷达回波数据，通过图片识别和大数据系统，纠正天气存在的错误。搜集到的反馈和照片越多，天气越精准，因此邀请您来参与我们的反馈。</item>
        <item>A:小墨需要纠正错误天气的反馈和赞同正确天气的反馈，以及当时拍摄的天空照片。</item>
        <item>A:反馈越积极的用户会收获更多的贡献值，贡献值处于城市前100名的用户，就能进入贡献榜，让周围的人看到您的贡献。</item>
        <item>A:对于登录可查的用户，我们会根据反馈、拍照、采纳给与一定的贡献值。计算方式如下：</item>
    </string-array>
    <string-array name="contribution_help_title">
        <item>Q:什么是天气反馈？</item>
        <item>Q:需要什么样的反馈？</item>
        <item>Q:贡献榜是什么？</item>
        <item>Q:贡献值怎么获取？</item>
        <item>反馈1次获取10个贡献值</item>
        <item>拍照1次获取20个贡献值</item>
        <item>采纳1次获得30个贡献值</item>
    </string-array>
    <string-array name="copy_and_delete">
        <item>复制</item>
        <item>删除</item>
    </string-array>
    <string-array name="country_and_regions">
        <item>全国大事</item>
        <item>地方小情</item>
    </string-array>
    <string-array name="day_week">
        <item>周日</item>
        <item>周一</item>
        <item>周二</item>
        <item>周三</item>
        <item>周四</item>
        <item>周五</item>
        <item>周六</item>
    </string-array>
    <string-array name="day_week_format1">
        <item>星期天</item>
        <item>星期一</item>
        <item>星期二</item>
        <item>星期三</item>
        <item>星期四</item>
        <item>星期五</item>
        <item>星期六</item>
    </string-array>
    <string-array name="day_week_format2">
        <item>日</item>
        <item>一</item>
        <item>二</item>
        <item>三</item>
        <item>四</item>
        <item>五</item>
        <item>六</item>
    </string-array>
    <string-array name="day_week_format3">
        <item>Sunday</item>
        <item>Monday</item>
        <item>Tuesday</item>
        <item>Wednesday</item>
        <item>Thursday</item>
        <item>Friday</item>
        <item>Saturday</item>
    </string-array>
    <string-array name="day_week_format4">
        <item>Sun</item>
        <item>Mon</item>
        <item>Tue</item>
        <item>Wed</item>
        <item>Thu</item>
        <item>Fri</item>
        <item>Sat</item>
    </string-array>
    <string-array name="face_emotion_array">
        <item>[微笑]</item>
        <item>[幸福]</item>
        <item>[坏笑]</item>
        <item>[悲伤]</item>
        <item>[大笑]</item>
        <item>[俏皮]</item>
        <item>[流汗]</item>
        <item>[惊讶]</item>
        <item>[口罩]</item>
        <item>[瞪眼]</item>
        <item>[不屑]</item>
        <item>[尴尬]</item>
        <item>[凌乱]</item>
        <item>[大哭]</item>
        <item>[吐舌]</item>
        <item>[瞌睡]</item>
        <item>[痛苦]</item>
        <item>[难过]</item>
        <item>[哭笑]</item>
        <item>[流泪]</item>
        <item>[开心]</item>
        <item>[亲亲]</item>
        <item>[飞吻]</item>
        <item>[生气]</item>
        <item>[大汗]</item>
        <item>[尖叫]</item>
        <item>[发情]</item>
        <item>[鬼脸]</item>
        <item>[严肃]</item>
        <item>[低落]</item>
        <item>[乐观]</item>
        <item>[爱心]</item>
        <item>[心碎]</item>
        <item>[表扬]</item>
        <item>[鼓掌]</item>
        <item>[okay]</item>
        <item>[剪刀]</item>
        <item>[玫瑰]</item>
        <item>[太阳]</item>
        <item>[白云]</item>
        <item>[下雨]</item>
        <item>[月亮]</item>
        <item>[雪人]</item>
        <item>[闪电]</item>
        <item>[星星]</item>
        <item>[闪亮]</item>
        <item>[水滴]</item>
        <item>[日出]</item>
        <item>[流星]</item>
        <item>[彩虹]</item>
        <item>[游轮]</item>
        <item>[丰收]</item>
        <item>[雨伞]</item>
        <item>[圣诞]</item>
        <item>[便便]</item>
        <item>[猪头]</item>
        <item>[恶魔]</item>
        <item>[bug]</item>
        <item>[睡觉]</item>
        <item>[礼物]</item>
        <item>[气体]</item>
        <item>[嘴唇]</item>
        <item>[圣诞老人]</item>
        <item>[国旗]</item>
        <item>[脚印]</item>
    </string-array>
    <string-array name="form_list_only_delete_mode">
        <item>@string/delete</item>
    </string-array>
    <string-array name="form_list_only_report_mode">
        <item>@string/report</item>
    </string-array>
    <string-array name="form_list_other_mode">
        <item>@string/reply</item>
        <item>@string/report</item>
    </string-array>
    <string-array name="form_list_owner_mode">
        <item>@string/reply</item>
        <item>@string/delete</item>
    </string-array>
    <string-array name="live_search">
        <item>城市时景</item>
        <item>搜墨友</item>
    </string-array>
    <string-array name="liveview_msg_tab">
        <item>赞</item>
        <item>评论</item>
    </string-array>
    <string-array name="me_friend_dynamic">
        <item>好友时景</item>
        <item>墨圈动态</item>
    </string-array>
    <string-array name="month_format1">
        <item>January</item>
        <item>February</item>
        <item>March</item>
        <item>April</item>
        <item>May</item>
        <item>June</item>
        <item>July</item>
        <item>August</item>
        <item>September</item>
        <item>October</item>
        <item>November</item>
        <item>December</item>
    </string-array>
    <string-array name="month_format2">
        <item>Jan</item>
        <item>Feb</item>
        <item>Mar</item>
        <item>Apr</item>
        <item>May</item>
        <item>Jun</item>
        <item>Jul</item>
        <item>Aug</item>
        <item>Sept</item>
        <item>Oct</item>
        <item>Nov</item>
        <item>Dec</item>
    </string-array>
    <array name="moon_image_array">
        <item>@drawable/tide_new_moon</item>
        <item>@drawable/tide_waxing_crescent</item>
        <item>@drawable/tide_first_quarter</item>
        <item>@drawable/tide_waxing_gibbous</item>
        <item>@drawable/tide_full_moon</item>
        <item>@drawable/tide_waning_gibbous</item>
        <item>@drawable/tide_last_quarter</item>
        <item>@drawable/tide_waning_crescent</item>
    </array>
    <string-array name="moon_name_array">
        <item>朔 月</item>
        <item>娥眉月</item>
        <item>上弦月</item>
        <item>盈凸月</item>
        <item>望 月</item>
        <item>亏凸月</item>
        <item>下弦月</item>
        <item>残 月</item>
    </string-array>
    <string-array name="moon_one_word_array">
        <item>月亮难以看见，潮差达到最大</item>
        <item>月相开始变宽，潮差逐渐缩小</item>
        <item>月相半隐半现，潮差达到最小</item>
        <item>月相继续变宽，潮差开始变大</item>
        <item>月相达到最圆，潮差达到最大</item>
        <item>月相开始变窄，潮差逐渐缩小</item>
        <item>月相半隐半现，潮差达到最小</item>
        <item>月相继续变窄，潮差开始变大</item>
    </string-array>
    <string-array name="notify_back_color_type">
        <item>默认</item>
        <item>灰色</item>
        <item>白色</item>
    </string-array>
    <string-array name="notify_color_type">
        <item>默认</item>
        <item>星空灰</item>
        <item>土豪金</item>
        <item>大地绿</item>
        <item>珍珠白</item>
    </string-array>
    <string-array name="pay_type">
        <item>微信</item>
        <item>支付宝</item>
    </string-array>
    <string-array name="picture_share_text">
        <item>你和世界只差1个时景的距离</item>
        <item>世界就在你眼前</item>
        <item>墨迹时景陪你看世界</item>
        <item>记录生活，捕捉身边美景~</item>
        <item>有你在的每一天，都很精彩</item>
        <item>用图片交换世界</item>
        <item>与你分享，最真实的精彩瞬间</item>
        <item>墨迹时景，共享世界的美</item>
        <item>据说看到美的东西有益健康</item>
        <item>和你分享我的时景足记</item>
        <item>每天十万张照片，我只是其中一张</item>
        <item>一张照片带你走走我的旅途</item>
        <item>我用镜头记录，只为与你分享</item>
        <item>时景，中国最大的实时图片社区</item>
        <item>玩时景的你，变成了城市名片</item>
        <item>墨迹时景-这就是生活</item>
        <item>我愿和你，在这里相遇</item>
        <item>不远行，看陌生的风景</item>
        <item>每一天，与你分享看得见的美景</item>
        <item>世界这么大，时景带你去看看</item>
        <item>等一个人，还是等一个故事</item>
        <item>念念不忘的，是你镜头下的风景</item>
        <item>别让时光偷走你眼中的美景</item>
        <item>拍最美的时景，看最美的世界</item>
        <item>太多故事，时景想说给你听</item>
    </string-array>
    <string-array name="picture_type">
        <item>最热</item>
        <item>最新</item>
    </string-array>
    <string-array name="reply_and_copy">
        <item>回复</item>
        <item>复制</item>
    </string-array>
    <string-array name="reply_copy_delete">
        <item>回复</item>
        <item>复制</item>
        <item>删除</item>
    </string-array>
    <string-array name="sakura_month">
        <item>1月</item>
        <item>2月</item>
        <item>3月</item>
        <item>4月</item>
        <item>5月</item>
        <item>6月</item>
        <item>7月</item>
        <item>8月</item>
        <item>9月</item>
        <item>10月</item>
        <item>11月</item>
        <item>12月</item>
    </string-array>
    <string-array name="sakura_subscribe_count">
        <item>一</item>
        <item>二</item>
        <item>三</item>
        <item>四</item>
        <item>五</item>
    </string-array>
    <string-array name="sakura_time">
        <item>全部花期</item>
        <item>花蕾期</item>
        <item>初开期</item>
        <item>盛开期</item>
        <item>樱花雪</item>
        <item>结束期</item>
    </string-array>
    <string-array name="solar_terms">
        <item>立春</item>
        <item>雨水</item>
        <item>惊蛰</item>
        <item>春分</item>
        <item>清明</item>
        <item>谷雨</item>
        <item>立夏</item>
        <item>小满</item>
        <item>芒种</item>
        <item>夏至</item>
        <item>小暑</item>
        <item>大暑</item>
        <item>立秋</item>
        <item>处暑</item>
        <item>白露</item>
        <item>秋分</item>
        <item>寒露</item>
        <item>霜降</item>
        <item>立冬</item>
        <item>小雪</item>
        <item>大雪</item>
        <item>冬至</item>
        <item>小寒</item>
        <item>大寒</item>
    </string-array>
    <string-array name="units_hk_description">
        <item>无风</item>
        <item>轻微</item>
        <item>和缓</item>
        <item>清劲</item>
        <item>强风</item>
        <item>烈风</item>
        <item>暴风</item>
        <item>颶风</item>
    </string-array>
    <string-array name="user_center_tab">
        <item>资料</item>
        <item>动态</item>
        <item>照片</item>
        <item>帖子</item>
    </string-array>
    <string-array name="user_honor_tab">
        <item>热图</item>
        <item>获赞</item>
    </string-array>
    <string-array name="user_my_fried_tab">
        <item>我的关注</item>
        <item>我的粉丝</item>
    </string-array>
    <string-array name="user_other_fried_tab">
        <item>他的关注</item>
        <item>他的粉丝</item>
    </string-array>
    <string-array name="value">
        <item>一</item>
        <item>二</item>
        <item>三</item>
        <item>四</item>
        <item>五</item>
    </string-array>
    <string-array name="week_array">
        <item>周日</item>
        <item>周一</item>
        <item>周二</item>
        <item>周三</item>
        <item>周四</item>
        <item>周五</item>
        <item>周六</item>
    </string-array>
    <string-array name="widget_hotarea_default_name">
        <item>手机闹钟</item>
        <item>手机日历</item>
        <item>切换城市</item>
        <item>未设定</item>
        <item>更新天气</item>
        <item>语音播报</item>
        <item>墨迹语音闹钟</item>
        <item>时景拍照</item>
        <item>时景热图</item>
    </string-array>
    <string-array name="widget_hotarea_default_package">
        <item>phone_clock|phone_clock</item>
        <item>phone_calendar|phone_calendar</item>
        <item>changecity|changecity</item>
        <item>none|none</item>
        <item>updatenow|updatenow</item>
        <item>voice|voice</item>
        <item>VoiceAlarm|VoiceAlarm</item>
        <item>sns_camera|sns_camera</item>
        <item>sns_hot_pic|sns_hot_pic</item>
    </string-array>
    <string-array name="wind_description">
        <item>无风</item>
        <item>软风</item>
        <item>轻风</item>
        <item>微风</item>
        <item>和风</item>
        <item>清风</item>
        <item>强风</item>
        <item>劲风</item>
        <item>大风</item>
        <item>烈风</item>
        <item>狂风</item>
        <item>暴风</item>
        <item>台风</item>
        <item>未知风力</item>
    </string-array>
    <string-array name="wind_units_hk">
        <item>无风</item>
        <item>轻微</item>
        <item>和缓</item>
        <item>清劲</item>
        <item>强风</item>
        <item>烈风</item>
        <item>暴风</item>
        <item>颶风</item>
    </string-array>
</resources>
